View Issue Details

Category
SSPBT:本体(SSP)
SeveritytextReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000029: ゴースト以外のウィンドウがアクティブな状態で設定に関わらず前面に表示される。
Description

喋る時に手前に出て来る
の設定に関わらず、前面に表示されることがあります。
作業中に非常に邪魔です。

確認お願いします。

Activities

guest

2019-10-17 16:53

reporter   ~0000045

喋るたびに何度も前面に出てきてしまう現象よくあるね
こうなった時はタスクバーのゴーストアイコンクリックしてから
作業中のウインドウをタスクバーアイコンクリックで呼び出すと元に戻るけど

ponapalt

2019-11-12 20:27

administrator   ~0000059

2.4.48で微妙に改善してるかもしれませんし、してないかもしれません…

guest

2019-11-14 17:21

reporter   ~0000061

SSP 2.4.49 でも改善していません。

ponapalt

2020-02-27 14:52

administrator   ~0000093

この件はだいぶ落ち着いたと思います。
ただ、ほかのプログラムの制御との兼ね合いで、稀に今も発生するようですが、今のところこれ以上手の打ちようがありません。

Issue History

Date Modified Username Field Change
2019-09-28 08:54 guest New Issue
2019-10-17 16:53 guest Note Added: 0000045
2019-11-12 20:27 ponapalt Assigned To => ponapalt
2019-11-12 20:27 ponapalt Status new => acknowledged
2019-11-12 20:27 ponapalt Note Added: 0000059
2019-11-14 17:21 guest Note Added: 0000061
2020-02-27 14:52 ponapalt Status acknowledged => closed
2020-02-27 14:52 ponapalt Resolution open => fixed
2020-02-27 14:52 ponapalt Fixed in Version => 2.4 (リリース)
2020-02-27 14:52 ponapalt Note Added: 0000093